.cc-sidebar,
.cc-sidebar-inner,
.dialog .dialog-content .dialog-header,
.dialog .dialog-content .dialog-footer,
.dialog .dialog-content .dialog-header .title,
.dialog .dialog-header .close {
    background-color: #1f9162 !important;
    color: #fff;
}

.cc-sidebar-link:hover,
.cc-sidebar-item:hover,
.cc-sidebar-link-label:hover,
.cc-sidebar-all-applications-toggle:hover {
    color: #D3A31B !important;
}


.registration-base {
    backdrop-filter: hue-rotate(300deg) brightness(1.5) contrast(1.1);
}

/* object-tools-items style */

.items-start ul li a {
    border: 2px solid #1F9162;
}